<?xml version="1.0"?>
<!-- Resource: Greek Lessons -->
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<!-- <item>[ID]: set ID ( required ) -->
<!-- <item>[Name]: set name ( required ) -->
<!-- <item>[Path]: path to lesson lists  -->
<!-- <item>[Filter]: keyboard layout KLID, (HEX) -->
<root Ver="1" Author="geogeo.gr" AuthorMail="admin@geogeo.gr" AuthorSite="www.geogeo.gr" Description="">
 <item ID="504601" Name="Αρχάριος" Path="Greek\1-1.xml" Filter="00000408" />
 <item ID="504602" Name="Μέτριος" Path="Greek\1-2.xml" Filter="00000408" />
 <item ID="504603" Name="Έμπειρος" Path="Greek\1-3.xml" Filter="00000408" />
</root>